 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"Nikon:YawAngle" = "Yaw Angle";
"Nikon:YResolution" = "Rozlišení obrázku na výšku";
"Nikon:XResolution" = "Rozlišení obrázku na šířku";
"Nikon:WhiteBalanceFineTune" = "White Balance Fine Tune";
"Nikon:WhiteBalance" = "Vyvážení bílé";
"Nikon:WB_RGGBLevelsTungsten" = "WB RGGB Levels Tungsten";
"Nikon:WB_RGGBLevelsShade" = "WB RGGB Levels Shade";
"Nikon:WB_RGGBLevelsHTMercury" = "WB RGGB Levels HT Mercury";
"Nikon:WB_RGGBLevelsFluorescentW" = "WB RGGB Levels Fluorescent W";
"Nikon:WB_RGGBLevelsFluorescentN" = "WB RGGB Levels Fluorescent N";
"Nikon:WB_RGGBLevelsFluorescentD" = "WB RGGB Levels Fluorescent D";
"Nikon:WB_RGGBLevelsFlash" = "WB RGGB Levels Flash";
"Nikon:WB_RGGBLevelsDaylight" = "WB RGGB Levels Daylight";
"Nikon:WB_RGGBLevelsCustom" = "WB RGGB Levels Custom";
"Nikon:WB_RGGBLevelsCloudy" = "WB RGGB Levels Cloudy";
"Nikon:WB_RGGBLevelsAuto" = "WB RGGB Levels Auto";
"Nikon:WB_RGGBLevels" = "WB RGGB Levels";
"Nikon:WB_RGBGLevels" = "WB RGBG Levels";
"Nikon:WB_RBLevelsShade" = "WB RB Levels Shade";
"Nikon:WB_RBLevelsIncandescent" = "WB RB Levels Incandescent";
"Nikon:WB_RBLevelsFluorescent" = "WB RB Levels Fluorescent";
"Nikon:WB_RBLevelsFlash" = "WB RB Levels Flash";
"Nikon:WB_RBLevelsDaylight" = "WB RB Levels Daylight";
"Nikon:WB_RBLevelsCloudy" = "WB RB Levels Cloudy";
"Nikon:WB_RBLevelsAuto" = "WB RB Levels Auto";
"Nikon:WB_RBLevels" = "WB RB Levels";
"Nikon:WB_RBGGLevels" = "WB RBGG Levels";
"Nikon:WB_GRBGLevels" = "WB GRBG Levels";
"Nikon:WBBracketingSteps:8" = "9F 1";
"Nikon:WBBracketingSteps:7" = "7F 1";
"Nikon:WBBracketingSteps:6" = "5F 1";
"Nikon:WBBracketingSteps:5" = "3F 1";
"Nikon:WBBracketingSteps:40" = "9F 3";
"Nikon:WBBracketingSteps:4" = "A2F 1";
"Nikon:WBBracketingSteps:39" = "7F 3";
"Nikon:WBBracketingSteps:38" = "5F 3";
"Nikon:WBBracketingSteps:37" = "3F 3";
"Nikon:WBBracketingSteps:36" = "A2F 3";
"Nikon:WBBracketingSteps:35" = "b2F 3";
"Nikon:WBBracketingSteps:34" = "A3F 3";
"Nikon:WBBracketingSteps:33" = "b3F 3";
"Nikon:WBBracketingSteps:32" = "0F 3";
"Nikon:WBBracketingSteps:3" = "b2F 1";
"Nikon:WBBracketingSteps:24" = "9F 2";
"Nikon:WBBracketingSteps:23" = "7F 2";
"Nikon:WBBracketingSteps:22" = "5F 2";
"Nikon:WBBracketingSteps:21" = "3F 2";
"Nikon:WBBracketingSteps:20" = "A2F 2";
"Nikon:WBBracketingSteps:2" = "A3F 1";
"Nikon:WBBracketingSteps:19" = "b2F 2";
"Nikon:WBBracketingSteps:18" = "A3F 2";
"Nikon:WBBracketingSteps:17" = "b3F 2";
"Nikon:WBBracketingSteps:16" = "0F 2";
"Nikon:WBBracketingSteps:1" = "b3F 1";
"Nikon:WBBracketingSteps:0" = "WB Bracketing Disabled";
"Nikon:WBBracketingSteps" = "WB Bracketing Steps";
"Nikon:VignetteControl:5" = "High";
"Nikon:VignetteControl:3" = "Normální";
"Nikon:VignetteControl:1" = "Low";
"Nikon:VignetteControl:0" = "Off";
"Nikon:VignetteControl" = "Vignette Control";
"Nikon:VibrationReduction:3" = "On (3)";
"Nikon:VibrationReduction:2" = "On (2)";
"Nikon:VibrationReduction:1" = "On (1)";
"Nikon:VibrationReduction:0" = "Off";
"Nikon:VibrationReduction" = "Vibration Reduction";
"Nikon:VariProgram" = "Vari Program";
"Nikon:VR_0x66:2" = "On (active)";
"Nikon:VR_0x66:1" = "On (normal)";
"Nikon:VR_0x66:0" = "Off";
"Nikon:VR_0x66" = "VR 0x66";
"Nikon:VRMode:2" = "Active";
"Nikon:VRMode:0" = "Normal";
"Nikon:VRMode" = "VR Mode";
"Nikon:VRInfoVersion" = "VR Info Version";
"Nikon:UnknownInfoVersion" = "Unknown Info Version";
"Nikon:UnknownInfo2Version" = "Unknown Info 2 Version";
"Nikon:ToningSaturation" = "Toning Saturation";
"Nikon:ToningEffect" = "Toning Effect";
"Nikon:ToneComp" = "Tone Comp";
"Nikon:TimeZone" = "Time Zone";
"Nikon:ThumbnailImage" = "Náhled";
"Nikon:TextEncoding:2" = "UTF16";
"Nikon:TextEncoding:1" = "UTF8";
"Nikon:TextEncoding:0" = "n/a";
"Nikon:TextEncoding" = "Text Encoding";
"Nikon:SubIFD_Offset" = "Sub IFD Offset";
"Nikon:Software" = "Použitý software";
"Nikon:ShutterCount" = "Shutter Count";
"Nikon:ShotInfoVersion" = "Shot Info Version";
"Nikon:ShootingMode" = "Režim focení";
"Nikon:ShootingMenuOffset" = "Shooting Menu Offset";
"Nikon:Sharpness" = "Doostření";
"Nikon:SerialNumber" = "ID fotoaparátu";
"Nikon:SequenceNumber" = "Sequence Number";
"Nikon:SensorPixelSize" = "Sensor Pixel Size";
"Nikon:SecondarySlotFunction:3" = "NEF Primary + JPG Secondary";
"Nikon:SecondarySlotFunction:2" = "Backup";
"Nikon:SecondarySlotFunction:0" = "Overflow";
"Nikon:SecondarySlotFunction" = "Secondary Slot Function";
"Nikon:SceneMode" = "Scene Mode";
"Nikon:SceneAssist" = "Scene Assist";
"Nikon:Saturation" = "Saturace";
"Nikon:RotationInfoOffset" = "Rotation Info Offset";
"Nikon:Rotation:48" = "180° (dolů/vpravo)";
"Nikon:Rotation:32" = "90° ptoti směru HR (vpravo/nahoru)";
"Nikon:Rotation:16" = "90° po směru HR (vlevo/dolů)";
"Nikon:Rotation:0" = "0° (nahoru/vlevo)";
"Nikon:Rotation" = "Rotation";
"Nikon:RollAngle" = "Roll Angle";
"Nikon:RetouchNEFProcessing:1" = "On";
"Nikon:RetouchNEFProcessing:-1" = "Off";
"Nikon:RetouchNEFProcessing" = "Retouch NEF Processing";
"Nikon:RetouchInfoVersion" = "Retouch Info Version";
"Nikon:RetouchHistory:9" = "Cyanotype";
"Nikon:RetouchHistory:8" = "Red Eye";
"Nikon:RetouchHistory:7" = "D-Lighting";
"Nikon:RetouchHistory:6" = "Small Picture";
"Nikon:RetouchHistory:54" = "Low Key";
"Nikon:RetouchHistory:53" = "High Key";
"Nikon:RetouchHistory:52" = "High-contrast Monochrome";
"Nikon:RetouchHistory:51" = "Super Vivid";
"Nikon:RetouchHistory:50" = "Cross Process (yellow)";
"Nikon:RetouchHistory:5" = "Trim";
"Nikon:RetouchHistory:49" = "Cross Process (green)";
"Nikon:RetouchHistory:48" = "Cross Process (blue)";
"Nikon:RetouchHistory:47" = "Cross Process (red)";
"Nikon:RetouchHistory:46" = "Toy Camera Effect 2";
"Nikon:RetouchHistory:45" = "Toy Camera Effect 1";
"Nikon:RetouchHistory:44" = "Pop";
"Nikon:RetouchHistory:40" = "Drawing";
"Nikon:RetouchHistory:4" = "Sepia";
"Nikon:RetouchHistory:39" = "Glamour";
"Nikon:RetouchHistory:38" = "Selective Color";
"Nikon:RetouchHistory:37" = "Color Sketch";
"Nikon:RetouchHistory:35" = "Selected Frame";
"Nikon:RetouchHistory:34" = "Skin Softening";
"Nikon:RetouchHistory:33" = "Miniature Effect";
"Nikon:RetouchHistory:32" = "Resize";
"Nikon:RetouchHistory:31" = "Soft Filter";
"Nikon:RetouchHistory:30" = "Color Outline";
"Nikon:RetouchHistory:3" = "B & W";
"Nikon:RetouchHistory:29" = "Perspective Control";
"Nikon:RetouchHistory:26" = "Straighten";
"Nikon:RetouchHistory:25" = "Fisheye";
"Nikon:RetouchHistory:23" = "Distortion Control";
"Nikon:RetouchHistory:19" = "NEF Processing";
"Nikon:RetouchHistory:18" = "Quick Retouch";
"Nikon:RetouchHistory:17" = "Cross Screen";
"Nikon:RetouchHistory:16" = "Blue Intensifier";
"Nikon:RetouchHistory:15" = "Green Intensifier";
"Nikon:RetouchHistory:14" = "Red Intensifier";
"Nikon:RetouchHistory:13" = "Image Overlay";
"Nikon:RetouchHistory:12" = "Color Custom";
"Nikon:RetouchHistory:11" = "Warm Tone";
"Nikon:RetouchHistory:10" = "Sky Light";
"Nikon:RetouchHistory:0" = "Žádná";
"Nikon:RetouchHistory" = "Retouch History";
"Nikon:ResolutionUnit:3" = "Pixely/cm";
"Nikon:ResolutionUnit:2" = "Palce";
"Nikon:ResolutionUnit:1" = "Žádná";
"Nikon:ResolutionUnit" = "Jednotka X a Y rozlišení";
"Nikon:RepeatingFlashRateExternal" = "Repeating Flash Rate External";
"Nikon:RepeatingFlashRateBuilt-in" = "Repeating Flash Rate Built-in";
"Nikon:RepeatingFlashRate" = "Repeating Flash Rate";
"Nikon:RepeatingFlashOutputExternal" = "Repeating Flash Output External";
"Nikon:RepeatingFlashCountExternal" = "Repeating Flash Count External";
"Nikon:RepeatingFlashCountBuilt-in" = "Repeating Flash Count Built-in";
"Nikon:RepeatingFlashCount" = "Repeating Flash Count";
"Nikon:ReleaseMode:64" = "Quiet";
"Nikon:ReleaseMode:4" = "Timer";
"Nikon:ReleaseMode:32" = "Mirror-Up";
"Nikon:ReleaseMode:3" = "Continuous Low Speed";
"Nikon:ReleaseMode:1" = "Continuous High Speed";
"Nikon:ReleaseMode:0" = "Single Frame";
"Nikon:ReleaseMode" = "Release Mode";
"Nikon:RawImageCenter" = "Raw Image Center";
"Nikon:Quality" = "Quality";
"Nikon:ProgramShift" = "Program Shift";
"Nikon:PrimarySlot:128" = "SD Card";
"Nikon:PrimarySlot:0" = "XQD Card";
"Nikon:PrimarySlot" = "Primary Slot";
"Nikon:PrimaryAFPoint:9" = "D7";
"Nikon:PrimaryAFPoint:8" = "A6";
"Nikon:PrimaryAFPoint:7" = "B7";
"Nikon:PrimaryAFPoint:6" = "C7";
"Nikon:PrimaryAFPoint:51" = "D1";
"Nikon:PrimaryAFPoint:50" = "B1";
"Nikon:PrimaryAFPoint:5" = "E5";
"Nikon:PrimaryAFPoint:49" = "C1";
"Nikon:PrimaryAFPoint:48" = "E1";
"Nikon:PrimaryAFPoint:47" = "D2";
"Nikon:PrimaryAFPoint:46" = "A1";
"Nikon:PrimaryAFPoint:45" = "B2";
"Nikon:PrimaryAFPoint:44" = "C2";
"Nikon:PrimaryAFPoint:43" = "E2";
"Nikon:PrimaryAFPoint:42" = "D3";
"Nikon:PrimaryAFPoint:41" = "A2";
"Nikon:PrimaryAFPoint:40" = "B3";
"Nikon:PrimaryAFPoint:4" = "D6";
"Nikon:PrimaryAFPoint:39" = "C3";
"Nikon:PrimaryAFPoint:38" = "E3";
"Nikon:PrimaryAFPoint:37" = "D4";
"Nikon:PrimaryAFPoint:36" = "A3";
"Nikon:PrimaryAFPoint:35" = "B4";
"Nikon:PrimaryAFPoint:34" = "C4";
"Nikon:PrimaryAFPoint:33" = "D11";
"Nikon:PrimaryAFPoint:32" = "B11";
"Nikon:PrimaryAFPoint:31" = "C11";
"Nikon:PrimaryAFPoint:30" = "E9";
"Nikon:PrimaryAFPoint:3" = "A5";
"Nikon:PrimaryAFPoint:29" = "D10";
"Nikon:PrimaryAFPoint:28" = "A9";
"Nikon:PrimaryAFPoint:27" = "B10";
"Nikon:PrimaryAFPoint:26" = "C10";
"Nikon:PrimaryAFPoint:25" = "E8";
"Nikon:PrimaryAFPoint:24" = "D9";
"Nikon:PrimaryAFPoint:23" = "A8";
"Nikon:PrimaryAFPoint:22" = "B9";
"Nikon:PrimaryAFPoint:21" = "C9";
"Nikon:PrimaryAFPoint:20" = "E7";
"Nikon:PrimaryAFPoint:2" = "B6";
"Nikon:PrimaryAFPoint:19" = "D8";
"Nikon:PrimaryAFPoint:18" = "A7";
"Nikon:PrimaryAFPoint:17" = "B8";
"Nikon:PrimaryAFPoint:16" = "C8";
"Nikon:PrimaryAFPoint:15" = "E4";
"Nikon:PrimaryAFPoint:14" = "D5";
"Nikon:PrimaryAFPoint:13" = "A4";
"Nikon:PrimaryAFPoint:12" = "B5";
"Nikon:PrimaryAFPoint:11" = "C5";
"Nikon:PrimaryAFPoint:10" = "E6";
"Nikon:PrimaryAFPoint:1" = "C6 (Center)";
"Nikon:PrimaryAFPoint:0" = "(none)";
"Nikon:PrimaryAFPoint" = "Primary AF Point";
"Nikon:PreviewImage2" = "Preview Image 2";
"Nikon:PreviewImage1" = "Preview Image 1";
"Nikon:PreviewImage" = "Náhled";
"Nikon:PreviewIFD_Offset" = "Preview IFD Offset";
"Nikon:PreFlashReturnStrength" = "Pre Flash Return Strength";
"Nikon:PowerUpTime" = "Power Up Time";
"Nikon:PitchAngle" = "Pitch Angle";
"Nikon:PictureControlVersion" = "Picture Control Version";
"Nikon:PictureControlQuickAdjust" = "Picture Control Quick Adjust";
"Nikon:PictureControlName" = "Picture Control Name";
"Nikon:PictureControlData" = "Picture Control Data";
"Nikon:PictureControlBase" = "Picture Control Base";
"Nikon:PictureControlAdjust:2" = "Full Control";
"Nikon:PictureControlAdjust:1" = "Quick Adjust";
"Nikon:PictureControlAdjust:0" = "Default Settings";
"Nikon:PictureControlAdjust" = "Picture Control Adjust";
"Nikon:PhotoShootingMenuBankImageArea:4" = "1.3x (18x12)";
"Nikon:PhotoShootingMenuBankImageArea:3" = "1.2x (30x20)";
"Nikon:PhotoShootingMenuBankImageArea:2" = "5:4 (30x24)";
"Nikon:PhotoShootingMenuBankImageArea:1" = "DX (24x16)";
"Nikon:PhotoShootingMenuBankImageArea:0" = "FX (36x24)";
"Nikon:PhotoShootingMenuBankImageArea" = "Photo Shooting Menu Bank Image Area";
"Nikon:PhotoShootingMenuBank:3" = "D";
"Nikon:PhotoShootingMenuBank:2" = "C";
"Nikon:PhotoShootingMenuBank:1" = "B";
"Nikon:PhotoShootingMenuBank:0" = "A";
"Nikon:PhotoShootingMenuBank" = "Photo Shooting Menu Bank";
"Nikon:PhaseDetectAF:7" = "On (153-point)";
"Nikon:PhaseDetectAF:6" = "On (105-point)";
"Nikon:PhaseDetectAF:5" = "On (5)";
"Nikon:PhaseDetectAF:4" = "On (73-point)";
"Nikon:PhaseDetectAF:3" = "On (39-point)";
"Nikon:PhaseDetectAF:2" = "On (11-point)";
"Nikon:PhaseDetectAF:1" = "On (51-point)";
"Nikon:PhaseDetectAF:0" = "Off";
"Nikon:PhaseDetectAF" = "Phase Detect AF";
"Nikon:POILevel" = "POI Level";
"Nikon:OutputResolution" = "Output Resolution";
"Nikon:OutputImageWidth" = "Output Image Width";
"Nikon:OutputImageHeight" = "Output Image Height";
"Nikon:OrientationOffset" = "Orientation Offset";
"Nikon:Orientation:8" = "90° po směru HR (vlevo/dolů)";
"Nikon:Orientation:7" = "90° ptoti směru HR (vpravo/dolů)";
"Nikon:Orientation:6" = "90° ptoti směru HR (vpravo/nahoru)";
"Nikon:Orientation:5" = "90° po směru HR (vlevo/nahoru)";
"Nikon:Orientation:4" = "180° (dolů/vlevo)";
"Nikon:Orientation:3" = "180° (dolů/vpravo)";
"Nikon:Orientation:2" = "0° (nahoru/vpravo)";
"Nikon:Orientation:1" = "0° (nahoru/vlevo)";
"Nikon:Orientation" = "Orientace";
"Nikon:NoiseReduction" = "Potlačení šumu";
"Nikon:Nikon_AVITags_0x801a" = "Nikon AVI Tags 0x801a";
"Nikon:Nikon_AVITags_0x001c" = "Nikon AVI Tags 0x001c";
"Nikon:Nikon_AVITags_0x0019" = "Nikon AVI Tags 0x0019";
"Nikon:Nikon_AVITags_0x0017" = "Nikon AVI Tags 0x0017";
"Nikon:Nikon_AVITags_0x0015" = "Nikon AVI Tags 0x0015";
"Nikon:Nikon_AVITags_0x000e" = "Nikon AVI Tags 0x000e";
"Nikon:Nikon_AVITags_0x000d" = "Nikon AVI Tags 0x000d";
"Nikon:NikonImageSize:8" = "Medium";
"Nikon:NikonImageSize:16" = "Small";
"Nikon:NikonImageSize:0" = "Large";
"Nikon:NikonImageSize" = "Nikon Image Size";
"Nikon:NikonICCProfile" = "Nikon ICC Profile";
"Nikon:NikonDateTime" = "Nikon Date Time";
"Nikon:NikonCaptureVersion" = "Nikon Capture Version";
"Nikon:NikonCaptureOutput" = "Nikon Capture Output";
"Nikon:NikonCaptureEditVersions" = "Nikon Capture Edit Versions";
"Nikon:NikonCaptureData" = "Nikon Capture Data";
"Nikon:NEFLinearizationTable" = "NEF Linearization Table";
"Nikon:NEFCompression:8" = "Small";
"Nikon:NEFCompression:6" = "Uncompressed (reduced to 12 bit)";
"Nikon:NEFCompression:4" = "Lossy (type 2)";
"Nikon:NEFCompression:3" = "Lossless";
"Nikon:NEFCompression:2" = "Bez komprese";
"Nikon:NEFCompression:1" = "Lossy (type 1)";
"Nikon:NEFCompression" = "NEF Compression";
"Nikon:NEFBitDepth:8 8 8 0" = "8 x 3";
"Nikon:NEFBitDepth:16 16 16 0" = "16 x 3";
"Nikon:NEFBitDepth:14 0 0 0" = "14";
"Nikon:NEFBitDepth:12 0 0 0" = "12";
"Nikon:NEFBitDepth:0 0 0 0" = "n/a (JPEG)";
"Nikon:NEFBitDepth" = "NEF Bit Depth";
"Nikon:MultiExposureVersion" = "Multi Exposure Version";
"Nikon:MultiExposureShots" = "Multi Exposure Shots";
"Nikon:MultiExposureMode:3" = "HDR";
"Nikon:MultiExposureMode:2" = "Image Overlay";
"Nikon:MultiExposureMode:1" = "Multiple Exposure";
"Nikon:MultiExposureMode:0" = "Off";
"Nikon:MultiExposureMode" = "Multi Exposure Mode";
"Nikon:MultiExposureAutoGain:1" = "On";
"Nikon:MultiExposureAutoGain:0" = "Off";
"Nikon:MultiExposureAutoGain" = "Multi Exposure Auto Gain";
"Nikon:Model" = "Typ fotoaparátu";
"Nikon:MinFocalLength" = "Min Focal Length";
"Nikon:MeteringMode:6" = "Blokové";
"Nikon:MeteringMode:5" = "Multi segment";
"Nikon:MeteringMode:4" = "Vícebodové";
"Nikon:MeteringMode:3" = "Středový bod";
"Nikon:MeteringMode:255" = "Jiné";
"Nikon:MeteringMode:2" = "Zvýrazněný střed";
"Nikon:MeteringMode:1" = "Průměr";
"Nikon:MeteringMode:0" = "Neznámý";
"Nikon:MeteringMode" = "Režim měření expozice";
"Nikon:MemoryCardNumber" = "Memory Card Number";
"Nikon:MechanicalShutterCount" = "Mechanical Shutter Count";
"Nikon:MaxFocalLength" = "Max Focal Length";
"Nikon:MaxApertureValue" = "Max clona objektivu";
"Nikon:MaxApertureAtMinFocal" = "Max Aperture At Min Focal";
"Nikon:MaxApertureAtMaxFocal" = "Max Aperture At Max Focal";
"Nikon:ManualFocusDistance" = "Manual Focus Distance";
"Nikon:MakerNoteVersion" = "Maker Note Version";
"Nikon:MakerNoteType" = "Maker Note Type";
"Nikon:Make" = "Výrobce";
"Nikon:MCUVersion" = "MCU Version";
"Nikon:LocationInfoVersion" = "Location Info Version";
"Nikon:Location" = "Lokalita";
"Nikon:LightSource" = "Zdroj světla";
"Nikon:LensType" = "Lens Type";
"Nikon:LensModel" = "Lens Model";
"Nikon:LensIDNumber" = "Lens ID Number";
"Nikon:LensFStops" = "Lens F Stops";
"Nikon:LensDataVersion" = "Lens Data Version";
"Nikon:Lens" = "Objektiv";
"Nikon:JPGInfoOffset" = "JPG Info Offset";
"Nikon:JPGCompression:1" = "Optimal Quality";
"Nikon:JPGCompression:0" = "Size Priority";
"Nikon:JPGCompression" = "JPG Compression";
"Nikon:ImageStabilization" = "Image Stabilization";
"Nikon:ImageQuality:7" = "JPEG Basic";
"Nikon:ImageQuality:6" = "JPEG Normal";
"Nikon:ImageQuality:5" = "JPEG Fine";
"Nikon:ImageQuality:4" = "TIF (RGB)";
"Nikon:ImageQuality:3" = "NEF (RAW)";
"Nikon:ImageQuality:2" = "NEF (RAW) + JPEG Basic";
"Nikon:ImageQuality:1" = "NEF (RAW) + JPEG Norm";
"Nikon:ImageQuality:0" = "NEF (RAW) + JPEG Fine";
"Nikon:ImageQuality" = "Image Quality";
"Nikon:ImageProcessing" = "Image Processing";
"Nikon:ImageOptimization" = "Image Optimization";
"Nikon:ImageDataSize" = "Image Data Size";
"Nikon:ImageCount" = "Image Count";
"Nikon:ImageBoundary" = "Image Boundary";
"Nikon:ImageAuthentication:1" = "On";
"Nikon:ImageAuthentication:0" = "Off";
"Nikon:ImageAuthentication" = "Image Authentication";
"Nikon:ImageArea:3" = "1.2x (30x20)";
"Nikon:ImageArea:2" = "5:4 (30x24)";
"Nikon:ImageArea:1" = "DX (24x16)";
"Nikon:ImageArea:0" = "FX (36x24)";
"Nikon:ImageArea" = "Image Area";
"Nikon:ImageAdjustment" = "Image Adjustment";
"Nikon:ISOSetting" = "ISO Setting";
"Nikon:ISOSelection" = "ISO Selection";
"Nikon:ISOExpansion:516" = "Lo 1.0";
"Nikon:ISOExpansion:515" = "Lo 0.7";
"Nikon:ISOExpansion:514" = "Lo 0.5";
"Nikon:ISOExpansion:513" = "Lo 0.3";
"Nikon:ISOExpansion:276" = "Hi 5.0";
"Nikon:ISOExpansion:275" = "Hi 4.7";
"Nikon:ISOExpansion:274" = "Hi 4.5";
"Nikon:ISOExpansion:273" = "Hi 4.3";
"Nikon:ISOExpansion:272" = "Hi 4.0";
"Nikon:ISOExpansion:271" = "Hi 3.7";
"Nikon:ISOExpansion:270" = "Hi 3.5";
"Nikon:ISOExpansion:269" = "Hi 3.3";
"Nikon:ISOExpansion:268" = "Hi 3.0";
"Nikon:ISOExpansion:267" = "Hi 2.7";
"Nikon:ISOExpansion:266" = "Hi 2.5";
"Nikon:ISOExpansion:265" = "Hi 2.3";
"Nikon:ISOExpansion:264" = "Hi 2.0";
"Nikon:ISOExpansion:263" = "Hi 1.7";
"Nikon:ISOExpansion:262" = "Hi 1.5";
"Nikon:ISOExpansion:261" = "Hi 1.3";
"Nikon:ISOExpansion:260" = "Hi 1.0";
"Nikon:ISOExpansion:259" = "Hi 0.7";
"Nikon:ISOExpansion:258" = "Hi 0.5";
"Nikon:ISOExpansion:257" = "Hi 0.3";
"Nikon:ISOExpansion:0" = "Off";
"Nikon:ISOExpansion2:516" = "Lo 1.0";
"Nikon:ISOExpansion2:515" = "Lo 0.7";
"Nikon:ISOExpansion2:514" = "Lo 0.5";
"Nikon:ISOExpansion2:513" = "Lo 0.3";
"Nikon:ISOExpansion2:264" = "Hi 2.0";
"Nikon:ISOExpansion2:263" = "Hi 1.7";
"Nikon:ISOExpansion2:262" = "Hi 1.5";
"Nikon:ISOExpansion2:261" = "Hi 1.3";
"Nikon:ISOExpansion2:260" = "Hi 1.0";
"Nikon:ISOExpansion2:259" = "Hi 0.7";
"Nikon:ISOExpansion2:258" = "Hi 0.5";
"Nikon:ISOExpansion2:257" = "Hi 0.3";
"Nikon:ISOExpansion2:0" = "Off";
"Nikon:ISOExpansion2" = "ISO Expansion 2";
"Nikon:ISOExpansion" = "ISO Expansion";
"Nikon:ISOAutoShutterTime:9" = "1/500 s";
"Nikon:ISOAutoShutterTime:8" = "1/640 s";
"Nikon:ISOAutoShutterTime:7" = "1/800 s";
"Nikon:ISOAutoShutterTime:6" = "1/1000 s";
"Nikon:ISOAutoShutterTime:5" = "1/1250 s";
"Nikon:ISOAutoShutterTime:4" = "1/1600 s";
"Nikon:ISOAutoShutterTime:36" = "Auto (Fastest)";
"Nikon:ISOAutoShutterTime:35" = "Auto (Faster)";
"Nikon:ISOAutoShutterTime:34" = "Auto";
"Nikon:ISOAutoShutterTime:33" = "Auto (Slower)";
"Nikon:ISOAutoShutterTime:32" = "Auto (Slowest)";
"Nikon:ISOAutoShutterTime:31" = "30 s";
"Nikon:ISOAutoShutterTime:30" = "15 s";
"Nikon:ISOAutoShutterTime:3" = "1/2000 s";
"Nikon:ISOAutoShutterTime:29" = "8 s";
"Nikon:ISOAutoShutterTime:28" = "4 s";
"Nikon:ISOAutoShutterTime:27" = "2 s";
"Nikon:ISOAutoShutterTime:26" = "1 s";
"Nikon:ISOAutoShutterTime:25" = "1/2 s";
"Nikon:ISOAutoShutterTime:24" = "1/4 s";
"Nikon:ISOAutoShutterTime:23" = "1/8 s";
"Nikon:ISOAutoShutterTime:22" = "1/15 s";
"Nikon:ISOAutoShutterTime:21" = "1/30 s";
"Nikon:ISOAutoShutterTime:20" = "1/40 s";
"Nikon:ISOAutoShutterTime:2" = "1/2500 s";
"Nikon:ISOAutoShutterTime:19" = "1/50 s";
"Nikon:ISOAutoShutterTime:18" = "1/60 s";
"Nikon:ISOAutoShutterTime:17" = "1/80 s";
"Nikon:ISOAutoShutterTime:16" = "1/100 s";
"Nikon:ISOAutoShutterTime:15" = "1/125 s";
"Nikon:ISOAutoShutterTime:14" = "1/160 s";
"Nikon:ISOAutoShutterTime:13" = "1/200 s";
"Nikon:ISOAutoShutterTime:12" = "1/250 s";
"Nikon:ISOAutoShutterTime:11" = "1/320 s";
"Nikon:ISOAutoShutterTime:10" = "1/400 s";
"Nikon:ISOAutoShutterTime:1" = "1/3200 s";
"Nikon:ISOAutoShutterTime:0" = "1/4000 s";
"Nikon:ISOAutoShutterTime" = "ISO Auto Shutter Time";
"Nikon:ISOAutoHiLimit:96" = "ISO Hi 2.0";
"Nikon:ISOAutoHiLimit:90" = "ISO Hi 1.0";
"Nikon:ISOAutoHiLimit:88" = "ISO Hi 0.7";
"Nikon:ISOAutoHiLimit:87" = "ISO Hi 0.5";
"Nikon:ISOAutoHiLimit:86" = "ISO Hi 0.3";
"Nikon:ISOAutoHiLimit:84" = "ISO 51200";
"Nikon:ISOAutoHiLimit:82" = "ISO 40000";
"Nikon:ISOAutoHiLimit:81" = "ISO 36000";
"Nikon:ISOAutoHiLimit:80" = "ISO 32000";
"Nikon:ISOAutoHiLimit:78" = "ISO 25600";
"Nikon:ISOAutoHiLimit:76" = "ISO 20000";
"Nikon:ISOAutoHiLimit:75" = "ISO 18000";
"Nikon:ISOAutoHiLimit:74" = "ISO 16000";
"Nikon:ISOAutoHiLimit:72" = "ISO 12800";
"Nikon:ISOAutoHiLimit:70" = "ISO 10000";
"Nikon:ISOAutoHiLimit:69" = "ISO 9000";
"Nikon:ISOAutoHiLimit:68" = "ISO 8000";
"Nikon:ISOAutoHiLimit:66" = "ISO 6400";
"Nikon:ISOAutoHiLimit:64" = "ISO 5000";
"Nikon:ISOAutoHiLimit:63" = "ISO 4500";
"Nikon:ISOAutoHiLimit:62" = "ISO 4000";
"Nikon:ISOAutoHiLimit:60" = "ISO 3200";
"Nikon:ISOAutoHiLimit:58" = "ISO 2500";
"Nikon:ISOAutoHiLimit:57" = "ISO 2200";
"Nikon:ISOAutoHiLimit:56" = "ISO 2000";
"Nikon:ISOAutoHiLimit:54" = "ISO 1600";
"Nikon:ISOAutoHiLimit:52" = "ISO 1250";
"Nikon:ISOAutoHiLimit:51" = "ISO 1100";
"Nikon:ISOAutoHiLimit:50" = "ISO 1000";
"Nikon:ISOAutoHiLimit:48" = "ISO 800";
"Nikon:ISOAutoHiLimit:46" = "ISO 640";
"Nikon:ISOAutoHiLimit:45" = "ISO 560";
"Nikon:ISOAutoHiLimit:44" = "ISO 500";
"Nikon:ISOAutoHiLimit:42" = "ISO 400";
"Nikon:ISOAutoHiLimit:40" = "ISO 320";
"Nikon:ISOAutoHiLimit:39" = "ISO 280";
"Nikon:ISOAutoHiLimit:38" = "ISO 250";
"Nikon:ISOAutoHiLimit:36" = "ISO 200";
"Nikon:ISOAutoHiLimit:114" = "ISO Hi 5.0";
"Nikon:ISOAutoHiLimit:108" = "ISO Hi 4.0";
"Nikon:ISOAutoHiLimit:102" = "ISO Hi 3.0";
"Nikon:ISOAutoHiLimit" = "ISO Auto Hi Limit";
"Nikon:ISO2" = "ISO2";
"Nikon:ISO" = "Citlivost ISO";
"Nikon:IFD0_Offset" = "IFD0 Offset";
"Nikon:HueAdjustment" = "Hue Adjustment";
"Nikon:Hue" = "Odstín";
"Nikon:Hook6" = "Hook 6";
"Nikon:Hook5" = "Hook 5";
"Nikon:Hook4" = "Hook 4";
"Nikon:Hook3" = "Hook 3";
"Nikon:Hook2" = "Hook 2";
"Nikon:Hook1" = "Hook 1";
"Nikon:HighISONoiseReduction:6" = "High";
"Nikon:HighISONoiseReduction:5" = "Medium High";
"Nikon:HighISONoiseReduction:4" = "Normální";
"Nikon:HighISONoiseReduction:3" = "Medium Low";
"Nikon:HighISONoiseReduction:2" = "Méně";
"Nikon:HighISONoiseReduction:1" = "Minimal";
"Nikon:HighISONoiseReduction:0" = "Off";
"Nikon:HighISONoiseReduction" = "High ISO Noise Reduction";
"Nikon:HDRSmoothing:48" = "Auto";
"Nikon:HDRSmoothing:3" = "High";
"Nikon:HDRSmoothing:255" = "n/a";
"Nikon:HDRSmoothing:2" = "Low";
"Nikon:HDRSmoothing:1" = "Normal";
"Nikon:HDRSmoothing:0" = "Off";
"Nikon:HDRSmoothing" = "HDR Smoothing";
"Nikon:HDRLevel:3" = "3 EV";
"Nikon:HDRLevel:255" = "n/a";
"Nikon:HDRLevel:2" = "2 EV";
"Nikon:HDRLevel:1" = "1 EV";
"Nikon:HDRLevel:0" = "Auto";
"Nikon:HDRLevel2:3" = "3 EV";
"Nikon:HDRLevel2:255" = "n/a";
"Nikon:HDRLevel2:2" = "2 EV";
"Nikon:HDRLevel2:1" = "1 EV";
"Nikon:HDRLevel2:0" = "Auto";
"Nikon:HDRLevel2" = "HDR Level 2";
"Nikon:HDRLevel" = "HDR Level";
"Nikon:HDRInfoVersion" = "HDR Info Version";
"Nikon:HDR:48" = "Auto";
"Nikon:HDR:1" = "On";
"Nikon:HDR:0" = "Off";
"Nikon:HDR" = "HDR";
"Nikon:FrameWidth" = "Frame Width";
"Nikon:FrameRate" = "Snímkovací frekvence";
"Nikon:FrameHeight" = "Frame Height";
"Nikon:FrameCount" = "Frame Count";
"Nikon:FocusPosition" = "Focus Position";
"Nikon:FocusMode" = "Ostření";
"Nikon:FocusDistance" = "Focus Distance";
"Nikon:Focus" = "Focus";
"Nikon:FocalLength" = "Ohnisková vzdálenost";
"Nikon:FlickerReductionIndicator:1" = "Off";
"Nikon:FlickerReductionIndicator:0" = "On";
"Nikon:FlickerReductionIndicator" = "Flicker Reduction Indicator";
"Nikon:FlickerReduction:32" = "Disable";
"Nikon:FlickerReduction:0" = "Enable";
"Nikon:FlickerReduction" = "Flicker Reduction";
"Nikon:FlashType" = "Flash Type";
"Nikon:FlashSource:2" = "Internal";
"Nikon:FlashSource:1" = "External";
"Nikon:FlashSource:0" = "None";
"Nikon:FlashSource" = "Flash Source";
"Nikon:FlashSetting" = "Flash Setting";
"Nikon:FlashOutput" = "Flash Output";
"Nikon:FlashMode:9" = "Fired, TTL Mode";
"Nikon:FlashMode:8" = "Fired, Commander Mode";
"Nikon:FlashMode:7" = "Fired, External";
"Nikon:FlashMode:3" = "Not Ready";
"Nikon:FlashMode:1" = "Fired, Manual";
"Nikon:FlashMode:0" = "Did Not Fire";
"Nikon:FlashMode" = "Flash Mode";
"Nikon:FlashInfoVersion" = "Flash Info Version";
"Nikon:FlashGroupCOutput" = "Flash Group C Output";
"Nikon:FlashGroupCControlMode:7" = "Repeating Flash";
"Nikon:FlashGroupCControlMode:6" = "Manuální";
"Nikon:FlashGroupCControlMode:5" = "GN (distance priority)";
"Nikon:FlashGroupCControlMode:4" = "Automatic";
"Nikon:FlashGroupCControlMode:3" = "Auto Aperture";
"Nikon:FlashGroupCControlMode:2" = "iTTL";
"Nikon:FlashGroupCControlMode:1" = "iTTL-BL";
"Nikon:FlashGroupCControlMode:0" = "Off";
"Nikon:FlashGroupCControlMode" = "Flash Group C Control Mode";
"Nikon:FlashGroupCCompensation" = "Flash Group C Compensation";
"Nikon:FlashGroupBOutput" = "Flash Group B Output";
"Nikon:FlashGroupBControlMode:7" = "Repeating Flash";
"Nikon:FlashGroupBControlMode:6" = "Manuální";
"Nikon:FlashGroupBControlMode:5" = "GN (distance priority)";
"Nikon:FlashGroupBControlMode:4" = "Automatic";
"Nikon:FlashGroupBControlMode:3" = "Auto Aperture";
"Nikon:FlashGroupBControlMode:2" = "iTTL";
"Nikon:FlashGroupBControlMode:1" = "iTTL-BL";
"Nikon:FlashGroupBControlMode:0" = "Off";
"Nikon:FlashGroupBControlMode" = "Flash Group B Control Mode";
"Nikon:FlashGroupBCompensation" = "Flash Group B Compensation";
"Nikon:FlashGroupAOutput" = "Flash Group A Output";
"Nikon:FlashGroupAControlMode:7" = "Repeating Flash";
"Nikon:FlashGroupAControlMode:6" = "Manuální";
"Nikon:FlashGroupAControlMode:5" = "GN (distance priority)";
"Nikon:FlashGroupAControlMode:4" = "Automatic";
"Nikon:FlashGroupAControlMode:3" = "Auto Aperture";
"Nikon:FlashGroupAControlMode:2" = "iTTL";
"Nikon:FlashGroupAControlMode:1" = "iTTL-BL";
"Nikon:FlashGroupAControlMode:0" = "Off";
"Nikon:FlashGroupAControlMode" = "Flash Group A Control Mode";
"Nikon:FlashGroupACompensation" = "Flash Group A Compensation";
"Nikon:FlashGNDistance:9" = "0.9 m";
"Nikon:FlashGNDistance:8" = "0.8 m";
"Nikon:FlashGNDistance:7" = "0.7 m";
"Nikon:FlashGNDistance:6" = "0.6 m";
"Nikon:FlashGNDistance:5" = "0.5 m";
"Nikon:FlashGNDistance:4" = "0.4 m";
"Nikon:FlashGNDistance:36" = "20.0 m";
"Nikon:FlashGNDistance:35" = "18.0 m";
"Nikon:FlashGNDistance:34" = "16.0 m";
"Nikon:FlashGNDistance:33" = "14.0 m";
"Nikon:FlashGNDistance:32" = "13.0 m";
"Nikon:FlashGNDistance:31" = "11.0 m";
"Nikon:FlashGNDistance:30" = "10.0 m";
"Nikon:FlashGNDistance:3" = "0.3 m";
"Nikon:FlashGNDistance:29" = "9.0 m";
"Nikon:FlashGNDistance:28" = "8.0 m";
"Nikon:FlashGNDistance:27" = "7.1 m";
"Nikon:FlashGNDistance:26" = "6.3 m";
"Nikon:FlashGNDistance:255" = "n/a";
"Nikon:FlashGNDistance:25" = "5.6 m";
"Nikon:FlashGNDistance:24" = "5.0 m";
"Nikon:FlashGNDistance:23" = "4.5 m";
"Nikon:FlashGNDistance:22" = "4.0 m";
"Nikon:FlashGNDistance:21" = "3.6 m";
"Nikon:FlashGNDistance:20" = "3.2 m";
"Nikon:FlashGNDistance:2" = "0.2 m";
"Nikon:FlashGNDistance:19" = "2.8 m";
"Nikon:FlashGNDistance:18" = "2.5 m";
"Nikon:FlashGNDistance:17" = "2.2 m";
"Nikon:FlashGNDistance:16" = "2.0 m";
"Nikon:FlashGNDistance:15" = "1.8 m";
"Nikon:FlashGNDistance:14" = "1.6 m";
"Nikon:FlashGNDistance:13" = "1.4 m";
"Nikon:FlashGNDistance:12" = "1.3 m";
"Nikon:FlashGNDistance:11" = "1.1 m";
"Nikon:FlashGNDistance:10" = "1.0 m";
"Nikon:FlashGNDistance:1" = "0.1 m";
"Nikon:FlashGNDistance:0" = "0";
"Nikon:FlashGNDistance" = "Flash GN Distance";
"Nikon:FlashFocalLength" = "Flash Focal Length";
"Nikon:FlashFired:64" = "Internal";
"Nikon:FlashFired:128" = "External";
"Nikon:FlashFired" = "Flash Fired";
"Nikon:FlashExposureComp4" = "Flash Exposure Comp 4";
"Nikon:FlashExposureComp3" = "Flash Exposure Comp 3";
"Nikon:FlashExposureComp2" = "Flash Exposure Comp 2";
"Nikon:FlashExposureComp" = "Kompenzace blesku";
"Nikon:FlashExposureBracketValue" = "Flash Exposure Bracket Value";
"Nikon:FlashControlMode:7" = "Repeating Flash";
"Nikon:FlashControlMode:6" = "Manuální";
"Nikon:FlashControlMode:5" = "GN (distance priority)";
"Nikon:FlashControlMode:4" = "Automatic";
"Nikon:FlashControlMode:3" = "Auto Aperture";
"Nikon:FlashControlMode:2" = "iTTL";
"Nikon:FlashControlMode:1" = "iTTL-BL";
"Nikon:FlashControlMode:0" = "Off";
"Nikon:FlashControlMode" = "Flash Control Mode";
"Nikon:FlashCompensation" = "Flash Compensation";
"Nikon:FlashCommanderMode:128" = "On";
"Nikon:FlashCommanderMode:0" = "Off";
"Nikon:FlashCommanderMode" = "Flash Commander Mode";
"Nikon:FlashColorFilter:9" = "TN-A1 or SZ-2TN Incandescent";
"Nikon:FlashColorFilter:68" = "Amber";
"Nikon:FlashColorFilter:67" = "Yellow";
"Nikon:FlashColorFilter:66" = "Blue";
"Nikon:FlashColorFilter:65" = "Red";
"Nikon:FlashColorFilter:2" = "FL-GL2";
"Nikon:FlashColorFilter:10" = "TN-A2";
"Nikon:FlashColorFilter:1" = "FL-GL1 or SZ-2FL Fluorescent";
"Nikon:FlashColorFilter:0" = "None";
"Nikon:FlashColorFilter" = "Flash Color Filter";
"Nikon:FirmwareVersion" = "Firmware Version";
"Nikon:FilterEffect:255" = "n/a";
"Nikon:FilterEffect:132" = "Green";
"Nikon:FilterEffect:131" = "Red";
"Nikon:FilterEffect:130" = "Orange";
"Nikon:FilterEffect:129" = "Yellow";
"Nikon:FilterEffect:128" = "Off";
"Nikon:FilterEffect" = "Filter Effect";
"Nikon:FileNumber" = "File Number";
"Nikon:FileInfoVersion" = "File Info Version";
"Nikon:FacesDetected" = "Faces Detected";
"Nikon:FaceDetectFrameSize" = "Face Detect Frame Size";
"Nikon:Face9Position" = "Face 9 Position";
"Nikon:Face8Position" = "Face 8 Position";
"Nikon:Face7Position" = "Face 7 Position";
"Nikon:Face6Position" = "Face 6 Position";
"Nikon:Face5Position" = "Face 5 Position";
"Nikon:Face4Position" = "Face 4 Position";
"Nikon:Face3Position" = "Face 3 Position";
"Nikon:Face2Position" = "Face 2 Position";
"Nikon:Face1Position" = "Face 1 Position";
"Nikon:Face12Position" = "Face 12 Position";
"Nikon:Face11Position" = "Face 11 Position";
"Nikon:Face10Position" = "Face 10 Position";
"Nikon:FNumber" = "F hodnota";
"Nikon:ExternalFlashZoomOverride:128" = "Yes";
"Nikon:ExternalFlashZoomOverride:0" = "No";
"Nikon:ExternalFlashZoomOverride" = "External Flash Zoom Override";
"Nikon:ExternalFlashStatus:1" = "Flash Attached";
"Nikon:ExternalFlashStatus:0" = "Flash Not Attached";
"Nikon:ExternalFlashStatus" = "External Flash Status";
"Nikon:ExternalFlashReadyState:6" = "Not Ready";
"Nikon:ExternalFlashReadyState:1" = "Ready";
"Nikon:ExternalFlashReadyState:0" = "n/a";
"Nikon:ExternalFlashReadyState" = "External Flash Ready State";
"Nikon:ExternalFlashFlags:4" = "Bounce Flash";
"Nikon:ExternalFlashFlags:32" = "Dome Diffuser";
"Nikon:ExternalFlashFlags:16" = "Wide Flash Adapter";
"Nikon:ExternalFlashFlags:1" = "Fired";
"Nikon:ExternalFlashFlags:0" = "(none)";
"Nikon:ExternalFlashFlags" = "External Flash Flags";
"Nikon:ExternalFlashFirmware:7 1" = "7.01 (SB-910)";
"Nikon:ExternalFlashFirmware:6 1" = "6.01 (SB-700)";
"Nikon:ExternalFlashFirmware:5 2" = "5.02 (SB-900)";
"Nikon:ExternalFlashFirmware:5 1" = "5.01 (SB-900)";
"Nikon:ExternalFlashFirmware:4 4" = "4.04 (SB-400)";
"Nikon:ExternalFlashFirmware:4 2" = "4.02 (SB-400)";
"Nikon:ExternalFlashFirmware:4 1" = "4.01 (SB-400)";
"Nikon:ExternalFlashFirmware:3 1" = "3.01 (SU-800 Remote Commander)";
"Nikon:ExternalFlashFirmware:2 5" = "2.05 (SB-600)";
"Nikon:ExternalFlashFirmware:2 4" = "2.04 (SB-600)";
"Nikon:ExternalFlashFirmware:2 1" = "2.01 (SB-800)";
"Nikon:ExternalFlashFirmware:1 3" = "1.03 (SB-800)";
"Nikon:ExternalFlashFirmware:1 1" = "1.01 (SB-800 or Metz 58 AF-1)";
"Nikon:ExternalFlashFirmware:0 0" = "n/a";
"Nikon:ExternalFlashFirmware" = "External Flash Firmware";
"Nikon:ExternalFlashExposureComp" = "External Flash Exposure Comp";
"Nikon:ExternalFlashCompensation" = "External Flash Compensation";
"Nikon:ExposureTuning" = "Exposure Tuning";
"Nikon:ExposureTime" = "Expoziční čas";
"Nikon:ExposureProgram:8" = "Krajina";
"Nikon:ExposureProgram:7" = "Portrét";
"Nikon:ExposureProgram:6" = "Akční program (ovlivněný čas závěrky)";
"Nikon:ExposureProgram:5" = "Kreativní program (ovlivněná hloubka ostrosti)";
"Nikon:ExposureProgram:4" = "Priorita času";
"Nikon:ExposureProgram:3" = "Priorita clony";
"Nikon:ExposureProgram:2" = "Normální program";
"Nikon:ExposureProgram:1" = "Manuální";
"Nikon:ExposureProgram:0" = "Nedefinovaný";
"Nikon:ExposureProgram" = "Expoziční mod";
"Nikon:ExposureDifference" = "Exposure Difference";
"Nikon:ExposureCompensation" = "Korekce expozice";
"Nikon:ExposureBracketValue" = "Exposure Bracket Value";
"Nikon:ExitPupilPosition" = "Exit Pupil Position";
"Nikon:Equipment" = "Equipment";
"Nikon:ElectronicVR:1" = "On";
"Nikon:ElectronicVR:0" = "Off";
"Nikon:ElectronicVR" = "Electronic VR";
"Nikon:EffectiveMaxAperture" = "Effective Max Aperture";
"Nikon:Duration" = "Duration";
"Nikon:DistortionVersion" = "Distortion Version";
"Nikon:DistortionControl:1" = "On";
"Nikon:DistortionControl:0" = "Off";
"Nikon:DistortionControl" = "Distortion Control";
"Nikon:DirectoryNumber" = "Directory Number";
"Nikon:DigitalZoom" = "Digitální přiblížení";
"Nikon:DeletedImageCount" = "Deleted Image Count";
"Nikon:DaylightSavings:1" = "Yes";
"Nikon:DaylightSavings:0" = "No";
"Nikon:DaylightSavings" = "Daylight Savings";
"Nikon:DateTimeOriginal" = "Datum a čas vzniku originálních dat";
"Nikon:DateDisplayFormat:2" = "D/M/Y";
"Nikon:DateDisplayFormat:1" = "M/D/Y";
"Nikon:DateDisplayFormat:0" = "Y/M/D";
"Nikon:DateDisplayFormat" = "Date Display Format";
"Nikon:DataDump" = "Data Dump";
"Nikon:D810MeteringMode:3" = "Highlight";
"Nikon:D810MeteringMode:2" = "Spot";
"Nikon:D810MeteringMode:1" = "Center";
"Nikon:D810MeteringMode:0" = "Matrix";
"Nikon:D810MeteringMode" = "D810 Metering Mode";
"Nikon:CustomSettingsOffset" = "Custom Settings Offset";
"Nikon:CropHiSpeed" = "Crop Hi Speed";
"Nikon:CreateDate" = "Datum a čas generování digitálních dat";
"Nikon:CountryCode" = "Country Code";
"Nikon:Converter" = "Converter";
"Nikon:ContrastDetectAFInFocus:1" = "Yes";
"Nikon:ContrastDetectAFInFocus:0" = "No";
"Nikon:ContrastDetectAFInFocus" = "Contrast Detect AF In Focus";
"Nikon:ContrastDetectAF:1" = "On";
"Nikon:ContrastDetectAF:0" = "Off";
"Nikon:ContrastDetectAF" = "Contrast Detect AF";
"Nikon:ContrastCurve" = "Contrast Curve";
"Nikon:Contrast" = "Kontrast";
"Nikon:ColorTemperatureAuto" = "Color Temperature Auto";
"Nikon:ColorSpace:2" = "Adobe RGB";
"Nikon:ColorSpace:1" = "sRGB";
"Nikon:ColorSpace" = "Barevný prostor";
"Nikon:ColorMode" = "Color Mode";
"Nikon:ColorHue" = "Color Hue";
"Nikon:ColorBalanceVersion" = "Color Balance Version";
"Nikon:Clarity" = "Clarity";
"Nikon:CCDSensitivity" = "CCD Sensitivity";
"Nikon:Brightness" = "Jas";
"Nikon:BracketingOffset" = "Bracketing Offset";
"Nikon:BracketingInfoOffset" = "Bracketing Info Offset";
"Nikon:BlackLevel" = "Black Level";
"Nikon:BarometerInfoVersion" = "Barometer Info Version";
"Nikon:AuxiliaryLens" = "Auxiliary Lens";
"Nikon:AutoDistortionControl:2" = "On (underwater)";
"Nikon:AutoDistortionControl:1" = "On";
"Nikon:AutoDistortionControl:0" = "Off";
"Nikon:AutoDistortionControl" = "Auto Distortion Control";
"Nikon:AudioSampleRate" = "Audio Sample Rate";
"Nikon:AudioChannels" = "Audio Channels";
"Nikon:AudioBitsPerSample" = "Audio Bits Per Sample";
"Nikon:Altitude" = "Altitude";
"Nikon:ActiveD-Lighting:9" = "Extra High 2";
"Nikon:ActiveD-Lighting:8" = "Extra High 1";
"Nikon:ActiveD-Lighting:7" = "Extra High";
"Nikon:ActiveD-Lighting:65535" = "Auto";
"Nikon:ActiveD-Lighting:5" = "High";
"Nikon:ActiveD-Lighting:3" = "Normální";
"Nikon:ActiveD-Lighting:11" = "Extra High 4";
"Nikon:ActiveD-Lighting:10" = "Extra High 3";
"Nikon:ActiveD-Lighting:1" = "Méně";
"Nikon:ActiveD-Lighting:0" = "Off";
"Nikon:ActiveD-Lighting" = "Active D-Lighting";
"Nikon:AFResponse" = "AF Response";
"Nikon:AFPointsUsed" = "AF Points Used";
"Nikon:AFPointsInFocus:8" = "Mid-left";
"Nikon:AFPointsInFocus:64" = "Upper-right";
"Nikon:AFPointsInFocus:512" = "Far Left";
"Nikon:AFPointsInFocus:4" = "Bottom";
"Nikon:AFPointsInFocus:32" = "Upper-left";
"Nikon:AFPointsInFocus:256" = "Lower-right";
"Nikon:AFPointsInFocus:2047" = "All 11 Points";
"Nikon:AFPointsInFocus:2" = "Top";
"Nikon:AFPointsInFocus:16" = "Mid-right";
"Nikon:AFPointsInFocus:128" = "Lower-left";
"Nikon:AFPointsInFocus:1024" = "Far Right";
"Nikon:AFPointsInFocus:1" = "Center";
"Nikon:AFPointsInFocus:0" = "(none)";
"Nikon:AFPointsInFocus" = "AF Points In Focus";
"Nikon:AFPoint:9" = "Far Left";
"Nikon:AFPoint:8" = "Lower-right";
"Nikon:AFPoint:7" = "Lower-left";
"Nikon:AFPoint:6" = "Upper-right";
"Nikon:AFPoint:5" = "Upper-left";
"Nikon:AFPoint:4" = "Mid-right";
"Nikon:AFPoint:3" = "Mid-left";
"Nikon:AFPoint:2" = "Bottom";
"Nikon:AFPoint:10" = "Far Right";
"Nikon:AFPoint:1" = "Top";
"Nikon:AFPoint:0" = "Center";
"Nikon:AFPoint" = "AF Point";
"Nikon:AFInfo2Version" = "AF Info 2 Version";
"Nikon:AFImageWidth" = "AF Image Width";
"Nikon:AFImageHeight" = "AF Image Height";
"Nikon:AFFineTuneIndex" = "AF Fine Tune Index";
"Nikon:AFFineTuneAdj" = "AF Fine Tune Adj";
"Nikon:AFFineTune:2" = "On (2)";
"Nikon:AFFineTune:1" = "On (1)";
"Nikon:AFFineTune:0" = "Off";
"Nikon:AFFineTune" = "AF Fine Tune";
"Nikon:AFAreaYPosition" = "AF Area Y Position";
"Nikon:AFAreaXPosition" = "AF Area X Position";
"Nikon:AFAreaWidth" = "AF Area Width";
"Nikon:AFAreaMode:5" = "Dynamic Area (wide)";
"Nikon:AFAreaMode:4" = "Single Area (wide)";
"Nikon:AFAreaMode:3" = "Group Dynamic";
"Nikon:AFAreaMode:2" = "Dynamic Area (closest subject)";
"Nikon:AFAreaMode:1" = "Dynamic Area";
"Nikon:AFAreaMode:0" = "Single Area";
"Nikon:AFAreaMode" = "AF Area Mode";
"Nikon:AFAreaHeight" = "AF Area Height";
"Nikon:AFAperture" = "AF Aperture";
"Nikon:AEBracketingSteps:80" = "AE Bracketing Disabled";
"Nikon:AEBracketingSteps:64" = "AE Bracketing Disabled";
"Nikon:AEBracketingSteps:48" = "AE Bracketing Disabled";
"Nikon:AEBracketingSteps:32" = "AE Bracketing Disabled";
"Nikon:AEBracketingSteps:214" = "5F3";
"Nikon:AEBracketingSteps:213" = "3F3";
"Nikon:AEBracketingSteps:212" = "-2F3";
"Nikon:AEBracketingSteps:211" = "+2F3";
"Nikon:AEBracketingSteps:210" = "-3F3";
"Nikon:AEBracketingSteps:209" = "+3F3";
"Nikon:AEBracketingSteps:198" = "5F2";
"Nikon:AEBracketingSteps:197" = "3F2";
"Nikon:AEBracketingSteps:196" = "-2F2";
"Nikon:AEBracketingSteps:195" = "+2F2";
"Nikon:AEBracketingSteps:194" = "-3F2";
"Nikon:AEBracketingSteps:193" = "+3F2";
"Nikon:AEBracketingSteps:184" = "9F1";
"Nikon:AEBracketingSteps:183" = "7F1";
"Nikon:AEBracketingSteps:182" = "5F1";
"Nikon:AEBracketingSteps:181" = "3F1";
"Nikon:AEBracketingSteps:180" = "-2F1";
"Nikon:AEBracketingSteps:179" = "+2F1";
"Nikon:AEBracketingSteps:178" = "-3F1";
"Nikon:AEBracketingSteps:177" = "+3F1";
"Nikon:AEBracketingSteps:168" = "9F0.7";
"Nikon:AEBracketingSteps:167" = "7F0.7";
"Nikon:AEBracketingSteps:166" = "5F0.7";
"Nikon:AEBracketingSteps:165" = "3F0.7";
"Nikon:AEBracketingSteps:164" = "-2F0.7";
"Nikon:AEBracketingSteps:163" = "+2F0.7";
"Nikon:AEBracketingSteps:162" = "-3F0.7";
"Nikon:AEBracketingSteps:161" = "+3F0.7";
"Nikon:AEBracketingSteps:152" = "9F0.5";
"Nikon:AEBracketingSteps:151" = "7F0.5";
"Nikon:AEBracketingSteps:150" = "5F0.5";
"Nikon:AEBracketingSteps:149" = "3F0.5";
"Nikon:AEBracketingSteps:148" = "-2F0.5";
"Nikon:AEBracketingSteps:147" = "+2F0.5";
"Nikon:AEBracketingSteps:146" = "-3F0.5";
"Nikon:AEBracketingSteps:145" = "+3F0.5";
"Nikon:AEBracketingSteps:136" = "9F0.3";
"Nikon:AEBracketingSteps:135" = "7F0.3";
"Nikon:AEBracketingSteps:134" = "5F0.3";
"Nikon:AEBracketingSteps:133" = "3F0.3";
"Nikon:AEBracketingSteps:132" = "-2F0.3";
"Nikon:AEBracketingSteps:131" = "+2F0.3";
"Nikon:AEBracketingSteps:130" = "-3F0.3";
"Nikon:AEBracketingSteps:129" = "+3F0.3";
"Nikon:AEBracketingSteps:0" = "AE Bracketing Disabled";
"Nikon:AEBracketingSteps" = "AE Bracketing Steps";
"Nikon:ADLBracketingType:4" = "5 Shots";
"Nikon:ADLBracketingType:3" = "4 Shots";
"Nikon:ADLBracketingType:2" = "3 Shots";
"Nikon:ADLBracketingType:1" = "2 Shots";
"Nikon:ADLBracketingType:0" = "Off";
"Nikon:ADLBracketingType" = "ADL Bracketing Type";
"Nikon:ADLBracketingStep:64" = "Extra High";
"Nikon:ADLBracketingStep:48" = "High";
"Nikon:ADLBracketingStep:32" = "Normal";
"Nikon:ADLBracketingStep:16" = "Low";
"Nikon:ADLBracketingStep:128" = "Auto";
"Nikon:ADLBracketingStep:0" = "Off";
"Nikon:ADLBracketingStep" = "ADL Bracketing Step";
